Subject: Re: [PATCH] powerpc: Add FSL CPM2 device tree node documentation

From: Jon Loeliger <[email-masked]>
Date: Thu, 13 Apr 2006 10:15:26 -0500

So, like, the other day Paul Nasrat mumbled:
> 
> Well I'm biased and say we shouldn't reinvent the wheel with dtc if we
> don't need to.  I've sent Jon a patch to start validating this for dtc
> and am waiting feedback before I add additional device_types.

What other device_types do you want to check? 

> So we
> should have local-mac-address be preassiged hwaddr and mac-address last
> used. For some setups this would be the same persistently, but I can
> envisage some non OF setups populating mac-address from the card. 

I'm sitting at a conference right now.  I'll slate 
some time for looking into it early next week.

jdl